/**
 * File Name: load.js
 * Live Demo: http://makingbrowsergames.com/starterkits/match3/
 * Source Code: http://makingbrowsergames.com/starterkits/
 * Description: File for controlling assets downloads; some delegations to browser.
 * Author: Stephen Gose
 * Version: 0.0.0.8
 * Author URL: http://www.stephen-gose.com/
 * Support: support@pbmcube.com
 *
 * Copyright © \u00A9 1974-2017 Stephen Gose LLC. All rights reserved. 
 * 
 * Do not sell! Do not distribute!
 * This is a licensed permission file. Please refer to Terms of Use
 *   and End Users License Agreement (EULA).
 * Search for [ //**TODO** ] to tailor this file for your own use and will void any support agreement.
 *
 * Redistribution of part or whole of this file and
 * the accompanying files is strictly prohibited.
 *
 */


"use strict";
window.GAMEAPP.state.load = {
	preload: function(){
		// we have preloaded assets required for Loading group objects in the Boot state
		
	},
	
	create: function(){
		// loading has finished - proceed to where? demo state?
		this.game.state.start("demo");
	}
};

/* End of file */
/* Location: ./js/state/load.js */